Results 1 to 2 of 2

Thread: why am i being Prompt to upgrade to latest version when i have it?

  1. #1
    Thread Starter
    buyapet's Avatar
    Join Date
    Aug 2010
    Location
    Australia
    Posts
    51
    Thanks
    2
    Thanked 0 Times in 0 Posts

    why am i being Prompt to upgrade to latest version when i have it?

    I have 3.1.7 installed im using a multi site setup, when im in network admin it shows i have a update available, i go there is says there is a newer version of cp, but i have 3.1.7, why is it showing that?

  2. #2
    barukar's Avatar
    Join Date
    Sep 2010
    Location
    Brasil, São Paulo, SP
    Posts
    6,779
    Thanks
    185
    Thanked 740 Times in 622 Posts
    You must be an AppThemes customer and logged in to view this response. Join today!
    Please help our moderating team work more efficiently by not sending us support questions via PM. You can read more about how AppThemes support works here. Thank you.

    -------------------------------------------------------------------------------------------
    Projects: ClassiNoiva - Classimóveis - vocênoenem - i50 - Clube DETRAN

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Can I upgrade to the latest version of WordPress????
    By Orzdy in forum WordPress General Discussion
    Replies: 5
    Last Post: January 4th, 2012, 02:15 PM
  2. Replies: 1
    Last Post: October 11th, 2011, 02:22 AM
  3. upgrade jobroller from 1.2.1 to very latest 1.4 version?
    By sportingjobs in forum Report JobRoller Bugs
    Replies: 12
    Last Post: August 15th, 2011, 06:40 PM
  4. Replies: 1
    Last Post: August 11th, 2011, 10:08 AM
  5. Did upgrade to latest version all went wrong site down
    By Oinky in forum Help Using ClassiPress
    Replies: 17
    Last Post: November 18th, 2010, 10:01 AM